/* 		@media (min-width: 600px) and 
			(max-width: 920px) and 
			(min-height: 350px) and 
			(max-height: 500px)*/

.container-index-sidan {
	@media (min-width: 600px) and (max-width: 940px) and (min-height: 300px) and (max-height: 500px) {
		& {
			margin: -2rem auto 1rem auto;
		}
	}
}

/* @media (min-width: 600px) and (max-width: 800px) and (min-height: 350px) and (max-height: 500px) {
	& {
		margin: 5rem auto 1rem auto;
	}
} */

.content-index-section {
	@media (min-width: 600px) and (max-width: 940px) and (min-height: 300px) and (max-height: 500px) {
		& {
			padding-top: 0.5rem;
		}
	}
}
.content-index-section h1 {
	@media (min-width: 600px) and (max-width: 940px) and (min-height: 300px) and (max-height: 500px) {
		& {
			padding-top: 0.5rem;
			line-height: normal;
			margin: 0;
		}
	}
}

.h1-flex {
	@media (min-width: 600px) and (max-width: 940px) and (min-height: 350px) and (max-height: 500px) {
		& {
			flex-direction: row;
			align-items: center;
			gap: 2rem;
		}
		& :first-child {
			font-size: var(--h1_fontZ);
		}
	}
}

nav.navbar {
	@media (min-width: 600px) and (max-width: 940px) and (min-height: 300px) and (max-height: 500px) {
		& {
			height: 5.5rem;
			/* background: pink; */
		}
	}
}
.styrelse,
.aktuellt,
.aktuellt2,
.portinformation,
.forvaltning,
.stambyte,
.kontakt,
.tidning_bilder,
.a-till-o {
	@media (min-width: 600px) and (max-width: 940px) and (min-height: 300px) and (max-height: 500px) {
		& {
			margin-top: 7rem;
		}
	}
}
.header-stambyte,
.header-tidning {
	@media (min-width: 600px) and (max-width: 940px) and (min-height: 300px) and (max-height: 500px) {
		& {
			padding-top: 0.5rem;
		}
	}
}
footer.navbar-all-2,
footer.navbar-all {
	@media (min-width: 600px) and (max-width: 940px) and (min-height: 300px) and (max-height: 500px) {
		& {
			display: none;
		}
	}
}

section.index-img img {
	@media (min-width: 600px) and (max-width: 940px) and (min-height: 300px) and (max-height: 500px) {
		& {
			display: none;
		}
	}
}

.wrapper {
	@media (min-width: 600px) and (max-width: 920px) and (min-height: 300px) and (max-height: 500px) {
		& {
			grid-template-columns: repeat(
				auto-fit,
				minmax(250px, 1fr)
			);
		}
	}
	@media (min-width: 1000px) and (max-width: 1280px) and (min-height: 700px) and (max-height: 800px) {
		& {
			grid-template-columns: repeat(
				auto-fit,
				minmax(200px, 1fr)
			);
		}
	}
}
.one-grid,
.two-grid,
.three-grid,
.four-grid {
	@media (min-width: 600px) and (max-width: 920px) and (min-height: 300px) and (max-height: 500px) {
		& {
			height: 50vh;
		}
	}
}

.nav-items-background {
	@media (min-width: 600px) and (max-width: 940px) and (min-height: 300px) and (max-height: 500px) {
		& {
			top: 5rem;
		}
	}
}
.nav-items.active {
	@media (min-width: 600px) and (max-width: 940px) and (min-height: 300px) and (max-height: 500px) {
		& {
			row-gap: unset;
			top: 15px;
		}
	}
}
@media (min-width: 600px) and (max-width: 940px) and (min-height: 300px) and (max-height: 500px) {
	.dropdown-0,
	.dropdown-1,
	.dropdown-2,
	.dropdown-3,
	.dropdown-4,
	.dropdown-5,
	.dropdown-6 {
		width: 38rem;
		/* width: 70vw; */
		left: 50%;
		transform: translate(-50%, 0);
		/* color: red; */
		/* left: -13rem; */
	}
	/* end of dropdown 6*/
}
